Subject: I will be sending payment of US $25.76 shortly for eBay item #6069508933, (1B+1C) HP 3820 V40 940c 5110 PSC 750 950 INK CARTRIDGE

From: <[email-masked]>
Date: Mon, 7 Nov 2005 03:13:49 -0600

I will be sending payment of US $25.76 for my item.

I will be sending payment of US $25.76 via Credit Cards shortly.

Print postage for this shipment online

You can easily print postage or a label for US Postal Service and UPS.

Item #

Item Title

Qty.

Price

6069508933

(1B+1C) HP 3820 V40 940c 5110 PSC 750 950 INK CARTRIDGE

1

US $19.81

Subtotal:

US $19.81

Shipping and handling via Standard Flat Rate Shipping Service:

US $5.95

Shipping insurance (not offered):

--

Total:

US $25.76

Please ship to the following address:

FRANCISCO ORLANDO

60 ALPINE LAKE

HENRYVILLE, PA 18332

United States

(570) 619-2204

Thank you.

fajardo136

Helpful links

Payment Status -
See the details for this purchase
Leave feedback -
Tell us how the sale went
Contact Information -
Exchange contact details
My eBay -
Track your buying and selling activity
eBay Help -
Find answers to your questions

Increase sales by offering a shipping discount.
Encourage your buyers by offering them a shipping discount when they purchase more than one item.
Specify a shipping discount now.

eBay treats your personal information with the utmost care, and our Privacy Policy is designed to protect you and your information. eBay will never ask their users for personal information, such as bank account numbers, credit card numbers, pin numbers, passwords, or Social Security numbers in an email. For more information on how to protect your eBay password and your account, please visit User Account Protection.

This eBay notice was sent
based on your eBay account preferences and in accordance with our Privacy Policy. To change your notification preferences, click here. If you would like to receive this email in text format, click here.

Copyright © 1995-2005 eBay Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective owners.
eBay and the eBay logo are trademarks of eBay Inc.